﻿#banner{
    max-width: 1240px;
    margin: 0 auto;
}
#middle{
    /*height: 200px;*/
    max-width: 1240px;
    margin: 0 auto 70px auto;
    padding: 40px 0 20px 0;
}
#page{
    position: relative;
}
#prop{
    position: absolute;
    top: 16%;
    left: 50%;
    border-radius: 15px;
    padding: 30px 40px 34px;
    background-color: white;
    display: block;
    z-index: 999;
    transform: translate(-50%,-50%);
}
#prop>h2{
    font-size: 24px;
    color: #0054a3;
    font-weight: bold;
}
#prop>h3{
    font-family: "Noto Sans SC";
    font-size: 36px;
    font-weight: bold;
    color: #fdd100;
}
#prop>.prop-content{
    color: #747474;
    font-size: 14px;
    font-family: "Noto Sans SC";
    margin-top: 10px;
}
#prop>.prop-content>p{
    text-indent: 2em;
    margin-bottom: 10px;
}
#prop>.prop-content>p>span{
    color: #0054a3;
    font-weight: bold;
}
.closeBtn{
    color: #aaa;
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 25px;
}
.closeBtn:hover{
    cursor: pointer;
}
#shadow{
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    z-index:998;
    background-color: #212121;
    opacity:0.6;
    display:block;
}
.m-content{
    text-align: justify;
}
.m-content .title1{
    text-align: center;
    color: #9a8763;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
    height: 70px;
    line-height: 70px;
    background: -webkit-linear-gradient(right, #f2e9da, #ffffff, #f2e9da);
    background: -o-linear-gradient(right, #f2e9da, #ffffff, #f2e9da);
    background: -moz-linear-gradient(right, #f2e9da, #ffffff, #f2e9da);
    background: linear-gradient(right, #f2e9da, #ffffff, #f2e9da);
}
.m-content .title2{
    color: #9a8763;
    font-size: 15px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin: 10px 0;
}
.m-content .title2>span{
    border-bottom: 3px solid #9a8763;
    line-height: 40px;
    display: inline-block;
    padding: 0 15px;
}
.m-content .title3{
    font-size: 20px;
    font-weight: bold;
    color: #9a8763;
}
.m-top{
    line-height: 32px;
    color: #808080;
    padding: 0 0 50px 0;
    border-bottom: 3px solid #054994;
}
.m-top .top-left{
    line-height: 18px;
    letter-spacing: 1px;
}
.m-top .top-left, .m-top .top-right{
    padding: 0 15px;
}
.m-top .top-left p{margin-bottom: 20px;}
.m-top .top-left .criteria>span{margin-left: 15px;}
.m-top .top-right{text-align: center;font-size: 14px;line-height: 40px;color: #9a8763;}
.m-btm{
    line-height: 32px;
    margin-top: 10px;
    background-color: #f7f7f7;
    color: #9a8763;
}

.bottom-title1{
    border-bottom: 3px solid #d7bb95;padding: 40px 0 10px 0; margin-bottom: 20px;text-align: center;font-size: 18px;color: #9a8763;font-weight: bold;
}
.bottom-list::after{
    content: "";
    display: block;
    clear: both;
}
.bottom-list li{
    width: 20%;
    margin: 0 2% 2% 2%;
    /*margin: 0 2% 2% 0;*/
    float: left;
    padding: 20px 30px;
    line-height: 30px;
    color: #9a8763;
    background-image: linear-gradient(45deg, #e0e0e0, #ffffff , #e0e0e0);
    box-shadow: 5px 5px 15px -5px #808080;
}
.bottom-list li:first-child{
    margin-left: 0;
}
/*产品介绍*/
.content p{line-height: 32px;color: #747474;font-family: "alifont";}
.content>.title1{border-bottom: 1px solid #fdd100;font-size: 20px; }
.item-box .item-font{padding: 0 5.9%}

@media screen and (max-width: 769px) {
    .m-content{
        background-color: #00000005;
    }
    #prop{width: 80%;}

    .list .li1, .li2{height: auto;}
    .item-box{
        height: auto;
        position: unset;
    }
    .item-box .img-div{position: unset;height: auto;width: 100%;}
    .item-box .item-font{position: unset;width: 100%;transform: unset;}

    .bottom-list li{width: 100%;}
}
